@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

:root {
    --bg-color: #081b29;
    --second-bg-color: #112e42;
    --text-color: #ededed;
    --main-color: #00abf0;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    border: none;
    outline: none;
    scroll-behavior: smooth;
    font-family: 'Poppins', sans-serif;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    height: 100vh;
    height: calc(var(--vh, 1vh)* 100);
}

body {
    background: var(--bg-color);
    color: var(--text-color);
    max-width: 1360px;
    min-width: 467px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#form {
    margin-top: 11rem;
}
.field {
    margin-bottom: .4rem;
    padding: 1rem;
    border-radius: 10%;
}

.field label {
display: block;
font-size: 12px;
color: #777;
border-radius: .8rem;
}

.field input {
display: block;
min-width: 290px;
border-radius: .7rem;
line-height: 1.8;
font-size: 14px;
}

input[type="submit"] {
display: block;
padding: 6px 30px;
font-size: 14px;
background-color: #4460AA;
color: #fff;
border: none
}

@media (max-width: 1367px) {
    .big-container {
        max-width: 1367px;
    }
}

@media (max-width: 767px) {
    .big-container {
        max-width: 767px;
    }
}

@media (max-width: 467px) {
    .big-container {
        max-width: 467px;
    }
}

@media (max-width: 367px) {
    .big-container {
        max-width: 367px;
    }
}      